Aviso exclusivo para servidores dedicados no gestionados:


Estimado cliente,


Nos ponemos en contacto con usted con motivo de mejorar la seguridad de su Servidor. En los últimos días se ha detectado una vulnerabilidad importante en la librería de C glibc.

Esta vulnerabilidad permite a atacantes introducir código malicioso en los servidores afectados. Por ello le recomendamos que corrija esta vulnerabilidad con la mayor brevedad posible. 

Compruebe si su servidor se ha visto afectado por dicha vulnerabilidad y en su caso realice una actualización. Es importante que reinicie su servidor una vez haya realizado la actualización. 

Puede consultar si su servidor se ha visto afectado por la vulnerabilidad en el siguiente enlace:
http://www.cyberciti.biz/faq/cve-2015-0235-patch-ghost-on-debian-ubuntu-fedora-centos-rhel-linux/

Puede encontrar más información sobre esta vulnerabilidad en los siguientes enlaces:
https://security-tracker.debian.org/tracker/CVE-2015-0235
http://www.openwall.com/lists/oss-security/2015/01/27/9
https://access.redhat.com/articles/1332213


Muchas gracias por su colaboración.





 Saturday, January 31, 2015

« Atrás